@charset "utf-8";

/* 見出し */
.detail #main_body h2,
.detail #main_body h3,
.detail #main_body h4,
.detail #main_body h5,
.detail #main_body h6 {
	margin: 15px 0px;
}

/* ページ内目次 */
span[id^="sp_headline_"] {
	clear: both;
	clip: auto;
	width: 100%;
}

/* お問い合わせ先 */
#section_footer_ttl h2, #main_body #section_footer_ttl h2 {
	font-size: 1.6rem;
	padding-left: 20px;
	text-align: center;
}

/* 重要なお知らせ */
ul#detail_side_important_list {
	padding: 0px;
}
ul#detail_side_important_list li {
	font-size: 1.6rem;
	border-bottom: 1px solid #c0272d;
	padding: 10px;
}
ul#detail_side_important_list li a {
	display: block;
	background: url(/img/sp/arrow_r_red.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}